@charset "utf-8";

/* SPファーストビュー 
==========================*/

/* =======img====== */
#foodGuide .foodInfoAlert,
.foodInfoCaution {
    position: relative;
}
.foodAlertImg_1 img,
.foodInfoCaution img,
.excrementimg img,
.behaviorimg img,
.skinimg img {
    position: absolute;
}

/* 個別の位置指定 */
.foodInfoSeed img:nth-of-type(1) {
    right: -30px;
    top: 25px;
}
.foodInfoSeed img:nth-of-type(2) {
    right: 35px;
    top: 105px;
}
.foodInfoCaution img {
    left: 190px;
    top: 18px;
}
.foodAlertImg_1 img {
    right: 12px;
    bottom: 10px;
}
.excrementimg img {
    right: 0;
    bottom: 10px;
}
.behaviorimg img {
    right: 0;
    bottom: -20px;
}
.skinimg img {
    right: 13px;
    bottom: -23px;
}

/* --- #foodGuide --- */
#foodGuide .foodInfo {
    padding: 16px 14px 14px;
}
#foodGuide .foodInfo h3 {
    border-bottom: 2px dotted #DF7443;
}
#foodGuide .foodInfo p {
    font-size: 1.5rem;
}
#foodGuide .foodInfo>p {
    text-align: center;
    font-weight: bold;
    font-size: 1.4rem !important;
}
dl.foodList {
    padding-top: 20px;
}
dl.foodList dt {
    min-height: 87px;
}
.foodInfoComment {
    margin-top: 15px;
    font-weight: bold;
}
.foodInfoComment .commentTitle {
    font-size: 1.1rem !important;
    color: #fff;
    background-color: #DF7443;
    width: 100%;
    padding: 5px;
    border-radius: 50px;
    text-align: center;
}
.commentText {
    font-size: 1.1rem !important;
    color: #DF7443;
    margin-top: 14px;
    padding: 7px 13px 5px;
    border-radius: 6px;
    border: 1px solid #DF7443;
}
.foodInfoWrap:nth-of-type(2) .foodList {
    padding-top: 15px;
}
.foodInfoCaution {
    margin-bottom: 20px;
}
.foodInfoCaution h3 {
    border-bottom: none !important;
    color: #DF7443;
    text-align: left !important;
    margin-top: 8px !important;
}
.foodInfoAlert {
    background-color: #EFEEE8;
    border-radius: 10px;
}
.foodInfoAlert h3 {
    margin-top: 2px !important;
}
.foodInfoAlert p {
    padding: 16px;
}
.foodInfoAlert p {
    padding-bottom: 52px;
}
/* --- /#foodGuide --- */

/* --- #animalKinds --- */
main > div.mainInner:nth-of-type(3) {
    padding: 0 15px;
}
#animalKinds {
    padding-top: 15px;
    text-align: center;
}
#animalKinds h2 {
    font-size: 3.1rem;
}
.animalKindsText {
    font-size: 1.8rem;
    margin-top: 4px;
    font-weight: bold;
}
.animalKinds {
    margin-top: 15px;
}
.animalKinds section {
    margin-bottom: 35px;
}
.animalKinds section:nth-of-type(3) {
    margin-bottom: 0;
}
#animalKinds section h3 {
    font-size: 1.7rem;
    font-weight: bold;
    margin-top: 6px;
}
.animalKindsExplanation {
    font-size: 1.5rem;
}
.animalKindsCaption {
    font-size: 1.1rem;
    margin-top: 6px;
}
/* --- /#animalKinds --- */

/* --- #healthAlert --- */
main > div.mainInner:nth-of-type(4) {
    padding-top: 30px;
}
#healthAlert .diseaseGraph {
    flex-direction: column;
    align-items: center;
    margin: 12px auto 64px;
}
#healthAlert .diseaseGraph img:last-child {
    width: 245px;
}
.dataSource {
    bottom: -35px;
}
.headsUpContent {
    padding: 10px 13px 75px;
}
.headsUpText {
    font-size: 1.9rem;
    line-height: 2.2;
    font-weight: bold;
    margin-bottom: 10px;
}
/* --- /#healthAlert --- */

/* --- #healthCheck --- */
#healthCheck .healthCheckInner {
    padding: 60px 13px 30px 19px;
}
.reference {
    margin-top: 19px;
    font-size: 0.9rem;
}
/* --- /#healthCheck --- */

/* --- #closingMessage --- */
.closingMessage {
    margin-top: 36px;
}

@media only screen and (min-width: 768px) {
    main > div.mainInner:nth-of-type(2) {
        margin-bottom: 0;
    }
    main > div.mainInner:nth-of-type(3) {
        margin-bottom: 0;
    }
    main > div.mainInner:nth-of-type(4) {
        padding-bottom: 40px;
    }
    main > div.mainInner:nth-of-type(4) #healthAlert {
        margin-top: 0;
    }

    /* --- #foodGuide -- */
    #foodGuide .foodInfo>p {
        font-size: 1.8rem !important;
    }
    #foodGuide .foodInfoWrap {
        display: flex;
        gap: 30px;
        margin-top: 15px;
    }
    #foodGuide .foodInfoWrap > * {
        flex: 1;
    }
    #foodGuide .foodInfo {
        overflow: auto;
        margin-top: 34px;
        padding: 16px 34px 25px;
    }
    dl.foodList {
        padding-top: 10px;
        row-gap: 1.6em;
    }
    dl.foodList dt {
        min-height: 100px;
    }
    .foodInfoComment {
        margin-top: 5px;
        position: relative;
    }
    .foodInfoComment .commentTitle {
        font-size: 1.5rem !important;
        border-radius: 8px 8px 0px 0px;
        padding: 11px;
    }
    .foodInfoComment .commentTitle::before {
        content: '';
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        left: -10px;
        top: 77%;
        border-right: 11px solid #DF7443;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        transform: translateY(-50%);
    }
    .foodInfoWrap:nth-of-type(2) .foodInfoComment .commentTitle::before {
        top: 50%;
    }
    .foodInfoWrap:nth-of-type(2) {
        align-items: center;
    }
    .foodInfoWrap:nth-of-type(2) .foodList {
        padding-top: 0;
    }
    .foodInfoWrap:nth-of-type(2) .foodInfoComment .commentTitle {
        border-radius: 8px;
    }
    .commentText {
        font-size: 1.5rem !important;
        margin-top: 0;
        padding: 11px 15px 9px;
        border-radius: 0px 0px 8px 8px;
    }
    .foodInfoAlert p {
        padding-bottom: 59px;
    }
    .flexColumn {
        flex-direction: row-reverse;
        padding-top: 15px;
    }
    /* --- /#foodGuide --- */
    
    /* --- #animalKinds --- */
    #animalKinds {
        padding-top: 0;
    }
    .animalKinds {
        display: flex;
        justify-content: center;
    }
    .animalKinds section {
        width: 255px;
    }
    /* --- /#animalKinds --- */

    /* ---#healthAlert */
    #healthAlert .diseaseGraph {
    margin-top: 0;
    margin-left: 27px;
    width: 100%;
    margin-bottom: 0;
    }
    #healthAlert .diseaseGraph img:first-child {
        margin-bottom: 13px;
    }
    #healthAlert .diseaseGraph img:last-child {
        width: 274px;
    }
    .headsUpContent {
        padding-bottom: 60px;
    }
    /* --- /#healthAlert --- */

    /* --- #healthCheck --- */
    #healthCheck {
        margin-top: 70px;
    }
    #healthCheck .healthCheckInner {
        padding: 20px 20px;
    }
    #healthCheck .healthCheckContent {
        padding: 0 14px;
        display: grid;
        grid-template-rows: repeat(3, 1fr);
        grid-template-columns: repeat(2, 1fr);
        grid-auto-flow: column;
        gap: 0 27.5px;
    }
    .reference {
        margin-top: 11px;
    }
    /* --- /#healthCheck --- */

    /* ---img--- */
    .foodInfoSeed img:nth-of-type(1) {
        right: 10px;
        top: -10px;
    }
    .foodInfoSeed img:nth-of-type(2) {
        right: 10px;
        top: 200px;
    }
    .foodAlertImg_1 img {
        right: 20px;
        bottom: 20px;
    }
    .excrementimg img {
        bottom: 20px;
    }
    .skinimg img {
        right: -120px;
        bottom: 0;
    }
}
@media only screen and (max-width: 360px) {
    .foodInfoSeed img:nth-of-type(1),
    .foodInfoSeed img:nth-of-type(2),
    .foodInfoCaution img,
    .excrementimg img,
    .behaviorimg img,
    .skinimg img {
        display: none;
    }
}